
.c-btn-fav-mini {
  background-color: var(--color-white);
  border: 1px solid var(--color-bordergray);
  border-radius: 5px;
  display: block;
  font-weight: 700;
  height: 50px;
  transition-duration: var(--hover-transitiontime);
  transition-property: background-color;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .c-btn-fav-mini {
    border-radius: 0.48828125vw;
    height: 4.296875vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-btn-fav-mini {
    border-radius: 5px;
    height: 44px;
  }
}
@media (hover) {
  .c-btn-fav-mini:hover {
    background-color: #f7f7f7;
  }
}

.p-card-favhis .c-card-detail {
  display: grid;
}
@media not all and (min-width: 768px) {
  .p-card-favhis .c-card-detail {
    align-content: flex-start;
    grid-template-columns: -webkit-max-content auto -webkit-max-content auto;
    grid-template-columns: max-content auto max-content auto;
    row-gap: 7px;
  }
}
@media screen and (min-width: 768px) {
  .p-card-favhis .c-card-detail {
    -moz-column-gap: 0.8888888889%;
         column-gap: 0.8888888889%;
    grid-template-columns: repeat(4, 24.4444444444%);
    grid-template-rows: 1.953125vw 1fr;
  }
}
@media screen and (min-width: 1024px) {
  .p-card-favhis .c-card-detail {
    grid-template-rows: 20px 1fr;
  }
}

.p-card-favhis .c-card-detail__dd {
  padding-left: 2px;
  white-space: nowrap;
}
@media not all and (min-width: 768px) {
  .p-card-favhis .c-card-detail__dd {
    height: 22px;
  }
}
@media screen and (min-width: 768px) {
  .p-card-favhis .c-card-detail__dd {
    align-self: flex-end;
    grid-row: 2;
    padding-bottom: 0.390625vw;
    padding-left: 0.390625vw;
    padding-right: 0.390625vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-card-favhis .c-card-detail__dd {
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
  }
}

.c-text-favhis-detaillist, .p-card-favhis .c-card-detail__dd {
  font-size: 10px;
  font-weight: 700;
  line-height: 22px;
}
@media screen and (min-width: 768px) {
  .c-text-favhis-detaillist, .p-card-favhis .c-card-detail__dd {
    font-size: 1.640625vw;
    line-height: 1.953125vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-text-favhis-detaillist, .p-card-favhis .c-card-detail__dd {
    font-size: 16.8px;
    line-height: 20px;
  }
}

.p-card-favhis .c-card-detail__dt {
  background-color: rgba(233, 235, 237, 0.8);
}
@media not all and (min-width: 768px) {
  .p-card-favhis .c-card-detail__dt {
    height: 22px;
    padding-left: min(5px, 1.3333333333vw);
    padding-right: min(5px, 1.3333333333vw);
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .p-card-favhis .c-card-detail__dt {
    padding-left: 7px;
    grid-row: 1;
  }
}

.c-title-favhis-detaillist, .p-card-favhis .c-card-detail__dt {
  color: var(--color-gray);
  font-size: 10px;
  line-height: 22px;
}
@media screen and (min-width: 768px) {
  .c-title-favhis-detaillist, .p-card-favhis .c-card-detail__dt {
    font-size: 1.3671875vw;
    line-height: 1.953125vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-title-favhis-detaillist, .p-card-favhis .c-card-detail__dt {
    font-size: 14px;
    line-height: 20px;
  }
}
.p-card-favhis .c-card-price {
  align-content: flex-start;
  -moz-column-gap: 4px;
       column-gap: 4px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 9px;
}
@media screen and (min-width: 768px) {
  .p-card-favhis .c-card-price {
    row-gap: 0.48828125vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-card-favhis .c-card-price {
    row-gap: 5px;
  }
}

.p-card-favhis .c-card-price__dd {
  grid-row: 2;
  justify-self: flex-end;
}
.p-card-favhis .c-card-price__dd:nth-child(4n) .-num {
  color: var(--color-primary);
}

.c-text-favhis-pricelist, .p-card-favhis .c-card-price__dd {
  font-size: 10px;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .c-text-favhis-pricelist, .p-card-favhis .c-card-price__dd {
    font-size: 1.171875vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-text-favhis-pricelist, .p-card-favhis .c-card-price__dd {
    font-size: 12px;
  }
}

.p-card-favhis .c-card-price__dt {
  border-top: 3px solid var(--color-lightgray);
  grid-row: 1;
  white-space: nowrap;
}
.p-card-favhis .c-card-price__dt:nth-child(3n) {
  border-top: 3px solid var(--color-primary);
}

.c-title-favhis-pricelist, .p-card-favhis .c-card-price__dt {
  font-size: 11px;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .c-title-favhis-pricelist, .p-card-favhis .c-card-price__dt {
    font-size: 1.3671875vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-title-favhis-pricelist, .p-card-favhis .c-card-price__dt {
    font-size: 14px;
  }
}

.c-note-favhis {
  font-size: 13px;
  line-height: 1.575;
}
@media screen and (min-width: 768px) {
  .c-note-favhis {
    font-size: 1.5625vw;
    line-height: 2;
  }
}
@media screen and (min-width: 1024px) {
  .c-note-favhis {
    font-size: 16px;
  }
}

.c-page-favhis {
  align-items: flex-end;
  display: flex;
  font-size: 30px;
  line-height: 1;
  font-family: "din-2014", sans-serif;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .c-page-favhis {
    font-size: 2.9296875vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-page-favhis {
    font-size: 30px;
  }
}

.c-text-favhis-none {
  color: var(--color-gray);
  font-weight: 700;
  font-size: 19px;
  line-height: 1.6;
  text-align: center;
  padding-top: 92px;
  padding-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .c-text-favhis-none {
    font-size: 2.734375vw;
    padding-top: 10.64453125vw;
    padding-bottom: 3.41796875vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-text-favhis-none {
    font-size: 28px;
    padding-top: 109px;
    padding-bottom: 35px;
  }
}

.p-card-favhis {
  border-bottom: 1px solid var(--color-lightgray);
  display: grid;
  justify-content: space-between;
  padding-bottom: 32px;
  padding-top: 24px;
  grid-template-columns: 42.4615384615% 54.7692307692%;
  grid-template-rows: auto;
  position: relative;
  row-gap: 22px;
  transition-duration: var(--hover-transitiontime);
  transition-property: background-color;
}
@media screen and (min-width: 768px) {
  .p-card-favhis {
    grid-template-columns: 19.6078431373% 76.4705882353%;
    padding-bottom: 1.953125vw;
    padding-top: 5.6640625vw;
    row-gap: 1.953125vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-card-favhis {
    padding-bottom: 21px;
    padding-top: 58px;
    row-gap: 20px;
  }
}
@media (hover) {
  .p-card-favhis:hover {
    background-color: rgba(233, 235, 237, 0.4);
  }
  .p-card-favhis:hover .c-cardvtext-title {
    -webkit-text-decoration-color: transparent;
            text-decoration-color: transparent;
  }
}
.p-card-favhis .p-card-favhis-link {
  position: absolute;
  inset: 0;
}
.p-card-favhis .p-card-favhis-head {
  grid-column: 1/3;
  grid-row: 1/2;
}
@media screen and (min-width: 768px) {
  .p-card-favhis .p-card-favhis-head {
    grid-column: 2/3;
    grid-row: 1/2;
  }
}
.p-card-favhis .p-card-favhis-img {
  grid-column: 1/2;
  grid-row: 2/3;
}
@media screen and (min-width: 768px) {
  .p-card-favhis .p-card-favhis-img {
    grid-column: 1/2;
    grid-row: 1/3;
  }
}
.p-card-favhis .p-card-favhis-info {
  grid-column: 2/3;
  grid-row: 2/3;
  display: grid;
}
@media not all and (min-width: 768px) {
  .p-card-favhis .p-card-favhis-info {
    align-self: flex-start;
    row-gap: 8px;
  }
}
@media screen and (min-width: 768px) {
  .p-card-favhis .p-card-favhis-info {
    -moz-column-gap: 2.5641025641%;
         column-gap: 2.5641025641%;
    grid-column: 2/3;
    grid-template-columns: 39.7435897436% 57.6923076923%;
    grid-row: 2/3;
    justify-content: space-between;
  }
}

.p-card-favhis .p-card-favhis-btn {
  grid-column: 1/3;
  grid-row: 3/4;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .p-card-favhis .p-card-favhis-btn {
    grid-column: 1/2;
    grid-row: 3/4;
  }
}

@media screen and (min-width: 768px) {
  .p-history .p-card-favhis {
    padding-bottom: 5.95703125vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-history .p-card-favhis {
    padding-bottom: 61px;
  }
}

.p-favorite, .p-history {
  padding-bottom: 80px;
}
@media screen and (min-width: 768px) {
  .p-favorite, .p-history {
    padding-bottom: 7.6171875vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-favorite, .p-history {
    padding-bottom: 78px;
  }
}

.p-favorite .p-tab, .p-history .p-tab {
  border-bottom: 1px solid var(--color-lightgray);
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media screen and (min-width: 768px) {
  .p-favorite .p-tab, .p-history .p-tab {
    border-bottom: 2px solid var(--color-lightgray);
    margin-top: 2.24609375vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-favorite .p-tab, .p-history .p-tab {
    margin-top: 23px;
  }
}
.p-favorite .p-tab__item, .p-history .p-tab__item {
  align-items: center;
  display: flex;
  height: 54px;
  justify-content: center;
  transition-property: opacity;
  transition-duration: var(--hover-transitiontime);
}
@media screen and (min-width: 768px) {
  .p-favorite .p-tab__item, .p-history .p-tab__item {
    height: 6.8359375vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-favorite .p-tab__item, .p-history .p-tab__item {
    height: 70px;
  }
}
@media (hover) {
  .p-favorite .p-tab__item:hover, .p-history .p-tab__item:hover {
    opacity: 0.8;
  }
}
.p-favorite .p-note, .p-history .p-note {
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .p-favorite .p-note, .p-history .p-note {
    margin-top: 4.8828125vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-favorite .p-note, .p-history .p-note {
    margin-top: 50px;
  }
}
.p-favorite .p-page, .p-history .p-page {
  margin-top: 22px;
}
@media screen and (min-width: 768px) {
  .p-favorite .p-page, .p-history .p-page {
    margin-top: 3.02734375vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-favorite .p-page, .p-history .p-page {
    margin-top: 31px;
  }
}

.p-favorite .p-list, .p-history .p-list {
  border-top: 1px solid var(--color-lightgray);
  margin-top: 22px;
}
@media screen and (min-width: 768px) {
  .p-favorite .p-list, .p-history .p-list {
    margin-top: 1.171875vw;
  }
}
@media screen and (min-width: 1024px) {
  .p-favorite .p-list, .p-history .p-list {
    margin-top: 12px;
  }
}

.c-tab, .p-favorite .p-tab__item, .p-history .p-tab__item {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .c-tab, .p-favorite .p-tab__item, .p-history .p-tab__item {
    font-size: 1.953125vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-tab, .p-favorite .p-tab__item, .p-history .p-tab__item {
    font-size: 20px;
  }
}

.c-cardvtext-maker {
  font-size: 0.6875rem;
  line-height: 1.8181818182;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .c-cardvtext-maker {
    font-size: 1.3671875vw;
    line-height: 2.109375vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-cardvtext-maker {
    font-size: 0.875rem;
    line-height: 1.5428571429;
  }
}

.c-cardvtext-title {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: 700;
  overflow: hidden;
  display: -webkit-box;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
  text-overflow: ellipsis;
  transition-duration: var(--hover-transitiontime);
  transition-property: -webkit-text-decoration-color;
  transition-property: text-decoration-color;
  transition-property: text-decoration-color, -webkit-text-decoration-color;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media screen and (min-width: 768px) {
  .c-cardvtext-title {
    font-size: 1.953125vw;
    line-height: 3.515625vw;
    text-underline-offset: 0.48828125vw;
  }
}
@media screen and (min-width: 1024px) {
  .c-cardvtext-title {
    font-size: 1.25rem;
    line-height: 1.8;
    text-underline-offset: 5px;
  }
}
